// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		B58F5D792361433000D56F5E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B58F5D782361433000D56F5E /* AppDelegate.swift */; };
		B58F5D7F2361433100D56F5E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B58F5D7E2361433100D56F5E /* Assets.xcassets */; };
		B58F5D822361433100D56F5E /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B58F5D812361433100D56F5E /* Preview Assets.xcassets */; };
		B58F5D852361433100D56F5E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B58F5D832361433100D56F5E /* LaunchScreen.storyboard */; };
		B58F5D902361433100D56F5E /* AVFVideoTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B58F5D8F2361433100D56F5E /* AVFVideoTests.swift */; };
		B58F5D9B2361433100D56F5E /* AVFVideoUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B58F5D9A2361433100D56F5E /* AVFVideoUITests.swift */; };
		B58F5DA92361446000D56F5E /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B58F5DA82361446000D56F5E /* ViewController.swift */; };
		B58F5DAB2361448600D56F5E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B58F5DAA2361448600D56F5E /* Main.storyboard */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B58F5D8C2361433100D56F5E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B58F5D6D2361433000D56F5E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B58F5D742361433000D56F5E;
			remoteInfo = AVFVideo;
		};
		B58F5D972361433100D56F5E /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B58F5D6D2361433000D56F5E /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B58F5D742361433000D56F5E;
			remoteInfo = AVFVideo;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		B58F5D752361433000D56F5E /* AVFVideo.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AVFVideo.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B58F5D782361433000D56F5E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B58F5D7E2361433100D56F5E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B58F5D812361433100D56F5E /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		B58F5D842361433100D56F5E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B58F5D862361433100D56F5E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B58F5D8B2361433100D56F5E /* AVFVideoTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AVFVideoTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B58F5D8F2361433100D56F5E /* AVFVideoTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AVFVideoTests.swift; sourceTree = "<group>"; };
		B58F5D912361433100D56F5E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B58F5D962361433100D56F5E /* AVFVideoUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = AVFVideoUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B58F5D9A2361433100D56F5E /* AVFVideoUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AVFVideoUITests.swift; sourceTree = "<group>"; };
		B58F5D9C2361433100D56F5E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B58F5DA82361446000D56F5E /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		B58F5DAA2361448600D56F5E /* Main.storyboard */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; path = Main.storyboard; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B58F5D722361433000D56F5E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D882361433100D56F5E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D932361433100D56F5E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		B58F5D6C2361433000D56F5E = {
			isa = PBXGroup;
			children = (
				B58F5D772361433000D56F5E /* AVFVideo */,
				B58F5D8E2361433100D56F5E /* AVFVideoTests */,
				B58F5D992361433100D56F5E /* AVFVideoUITests */,
				B58F5D762361433000D56F5E /* Products */,
			);
			sourceTree = "<group>";
		};
		B58F5D762361433000D56F5E /* Products */ = {
			isa = PBXGroup;
			children = (
				B58F5D752361433000D56F5E /* AVFVideo.app */,
				B58F5D8B2361433100D56F5E /* AVFVideoTests.xctest */,
				B58F5D962361433100D56F5E /* AVFVideoUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B58F5D772361433000D56F5E /* AVFVideo */ = {
			isa = PBXGroup;
			children = (
				B58F5D782361433000D56F5E /* AppDelegate.swift */,
				B58F5DA82361446000D56F5E /* ViewController.swift */,
				B58F5DAA2361448600D56F5E /* Main.storyboard */,
				B58F5D7E2361433100D56F5E /* Assets.xcassets */,
				B58F5D832361433100D56F5E /* LaunchScreen.storyboard */,
				B58F5D862361433100D56F5E /* Info.plist */,
				B58F5D802361433100D56F5E /* Preview Content */,
			);
			path = AVFVideo;
			sourceTree = "<group>";
		};
		B58F5D802361433100D56F5E /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				B58F5D812361433100D56F5E /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		B58F5D8E2361433100D56F5E /* AVFVideoTests */ = {
			isa = PBXGroup;
			children = (
				B58F5D8F2361433100D56F5E /* AVFVideoTests.swift */,
				B58F5D912361433100D56F5E /* Info.plist */,
			);
			path = AVFVideoTests;
			sourceTree = "<group>";
		};
		B58F5D992361433100D56F5E /* AVFVideoUITests */ = {
			isa = PBXGroup;
			children = (
				B58F5D9A2361433100D56F5E /* AVFVideoUITests.swift */,
				B58F5D9C2361433100D56F5E /* Info.plist */,
			);
			path = AVFVideoUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B58F5D742361433000D56F5E /* AVFVideo */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B58F5D9F2361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideo" */;
			buildPhases = (
				B58F5D712361433000D56F5E /* Sources */,
				B58F5D722361433000D56F5E /* Frameworks */,
				B58F5D732361433000D56F5E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = AVFVideo;
			productName = AVFVideo;
			productReference = B58F5D752361433000D56F5E /* AVFVideo.app */;
			productType = "com.apple.product-type.application";
		};
		B58F5D8A2361433100D56F5E /* AVFVideoTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B58F5DA22361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideoTests" */;
			buildPhases = (
				B58F5D872361433100D56F5E /* Sources */,
				B58F5D882361433100D56F5E /* Frameworks */,
				B58F5D892361433100D56F5E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B58F5D8D2361433100D56F5E /* PBXTargetDependency */,
			);
			name = AVFVideoTests;
			productName = AVFVideoTests;
			productReference = B58F5D8B2361433100D56F5E /* AVFVideoTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		B58F5D952361433100D56F5E /* AVFVideoUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B58F5DA52361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideoUITests" */;
			buildPhases = (
				B58F5D922361433100D56F5E /* Sources */,
				B58F5D932361433100D56F5E /* Frameworks */,
				B58F5D942361433100D56F5E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B58F5D982361433100D56F5E /* PBXTargetDependency */,
			);
			name = AVFVideoUITests;
			productName = AVFVideoUITests;
			productReference = B58F5D962361433100D56F5E /* AVFVideoUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B58F5D6D2361433000D56F5E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1110;
				LastUpgradeCheck = 1110;
				ORGANIZATIONNAME = VFA;
				TargetAttributes = {
					B58F5D742361433000D56F5E = {
						CreatedOnToolsVersion = 11.1;
					};
					B58F5D8A2361433100D56F5E = {
						CreatedOnToolsVersion = 11.1;
						TestTargetID = B58F5D742361433000D56F5E;
					};
					B58F5D952361433100D56F5E = {
						CreatedOnToolsVersion = 11.1;
						TestTargetID = B58F5D742361433000D56F5E;
					};
				};
			};
			buildConfigurationList = B58F5D702361433000D56F5E /* Build configuration list for PBXProject "AVFVideo" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B58F5D6C2361433000D56F5E;
			productRefGroup = B58F5D762361433000D56F5E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B58F5D742361433000D56F5E /* AVFVideo */,
				B58F5D8A2361433100D56F5E /* AVFVideoTests */,
				B58F5D952361433100D56F5E /* AVFVideoUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B58F5D732361433000D56F5E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B58F5D852361433100D56F5E /* LaunchScreen.storyboard in Resources */,
				B58F5D822361433100D56F5E /* Preview Assets.xcassets in Resources */,
				B58F5D7F2361433100D56F5E /* Assets.xcassets in Resources */,
				B58F5DAB2361448600D56F5E /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D892361433100D56F5E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D942361433100D56F5E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B58F5D712361433000D56F5E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B58F5D792361433000D56F5E /* AppDelegate.swift in Sources */,
				B58F5DA92361446000D56F5E /* ViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D872361433100D56F5E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B58F5D902361433100D56F5E /* AVFVideoTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B58F5D922361433100D56F5E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B58F5D9B2361433100D56F5E /* AVFVideoUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B58F5D8D2361433100D56F5E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B58F5D742361433000D56F5E /* AVFVideo */;
			targetProxy = B58F5D8C2361433100D56F5E /* PBXContainerItemProxy */;
		};
		B58F5D982361433100D56F5E /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B58F5D742361433000D56F5E /* AVFVideo */;
			targetProxy = B58F5D972361433100D56F5E /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		B58F5D832361433100D56F5E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B58F5D842361433100D56F5E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B58F5D9D2361433100D56F5E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B58F5D9E2361433100D56F5E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B58F5DA02361433100D56F5E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"AVFVideo/Preview Content\"";
				DEVELOPMENT_TEAM = M9W63KCN5Z;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = AVFVideo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B58F5DA12361433100D56F5E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"AVFVideo/Preview Content\"";
				DEVELOPMENT_TEAM = M9W63KCN5Z;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = AVFVideo/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 12.4;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		B58F5DA32361433100D56F5E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AVFVideoTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AVFVideo.app/AVFVideo";
			};
			name = Debug;
		};
		B58F5DA42361433100D56F5E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AVFVideoTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.1;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideoTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/AVFVideo.app/AVFVideo";
			};
			name = Release;
		};
		B58F5DA62361433100D56F5E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AVFVideoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = AVFVideo;
			};
			name = Debug;
		};
		B58F5DA72361433100D56F5E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = AVFVideoUITests/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = vfa.AVFVideoUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = AVFVideo;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B58F5D702361433000D56F5E /* Build configuration list for PBXProject "AVFVideo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B58F5D9D2361433100D56F5E /* Debug */,
				B58F5D9E2361433100D56F5E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B58F5D9F2361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideo" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B58F5DA02361433100D56F5E /* Debug */,
				B58F5DA12361433100D56F5E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B58F5DA22361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideoTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B58F5DA32361433100D56F5E /* Debug */,
				B58F5DA42361433100D56F5E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B58F5DA52361433100D56F5E /* Build configuration list for PBXNativeTarget "AVFVideoUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B58F5DA62361433100D56F5E /* Debug */,
				B58F5DA72361433100D56F5E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = B58F5D6D2361433000D56F5E /* Project object */;
}
